body {
background-color:#FFFFFF;
font-size:10pt;
font-family: Arial;
margin:0;
padding:0;
background-image:url(images/back.png);
background-repeat:repeat-x;
color:#555555;
}

#page {
width:900px;
background-image:url(images/page.png);
margin:auto;
padding:auto;
}

#header {
clear:both;
width:840px;
height:118px;
background-image:url(images/header.png);
padding-top:40px;
padding-bottom: 20px;
padding-left:60px;
}

.sidebarheader {
margin-bottom:5px;
width:280px;
height:27px;
padding-top:10px;
padding-left:20px;
background-image:url(images/sidebarheader.png);
font-size:16px;
font-weight:bold;
color:#FFFFFF;
}

#sidebarnav {
margin-left:3px;
margin-top:3px;
padding-bottom:3px;
}
  
#sidebarnav a {
	width:285px;
	display:block;
	clear:both;
	padding-left:6px;
	padding-top:6px;
	height:25px;
	border:1px solid #252572;
	color:#252572;
	text-decoration:none;
	font-size:12px;
	font-weight:bold;
	background-color:#eee6e6;
	margin-top:3px;
  }  
  
#sidebarnav a:hover, #sidebarnav a.active {
	text-decoration:none;
	border:1px solid #333333;
	color:#555555;
}

#sidebarnav li
{
	list-style: none;
}

.widget {
	padding-left:15px;
	padding-right:15px;
	padding-bottom:15px;
}

#mainarea {
width:870px;
clear:both;
padding-left:21px;
}

#contentarea {
width:500px;
padding-left:30px;
padding-bottom:20px;
float:left;
line-height:14pt;
}

#sidebar {
float:left;
width:300px;
line-height:14pt;
}

#footer {
width:900px;
clear:both;
height:50px;
padding-top:35px;
text-align:center;
line-height:14pt;
background-image:url(images/footer.png);
background-repeat:no-repeat;
background-color:#FFFFFF;
color:#FFFFFF;
}

#footer a {
color:#FFFFFF;
}

h1
{
font-size:	18pt;
color: 		#252599;
margin:		0;
}

h1 a {
font-size:	25pt;
color:#FFFFFF;
text-decoration: none;
}

h2 {
font-size:15pt;
color:#333333;
padding-top:6px;
}

.description {
font-size:14pt;
color:#FFFFFF;
margin:0;
}

a {
color:#333333;
text-decoration:underline;
}

a:hover {
color: #0014D8;
}

td
{
	vertical-align: top;
}